Subject: Re: [Mgs] The MG TD arrives in Texas

From: Dan DiBiase <[email-masked]>
Date: Mon, 1 Apr 2013 04:01:33 -0700 (PDT)

Looks like you are off to a good start, Rick!

Dan D
'76B
'65B
Central NJ USA
________________________________
 From: Richard Lindsay
<[email-masked]>
To: [email-masked]; [email-masked]; Rui
Gigante <[email-masked]> 
Sent: Saturday, March 30, 2013 8:42 PM
Subject: [Mgs] The MG TD arrives in Texas
 
Hello Friends,

The MG TD I bought
from Mr. Bill Schooler has arrived here in Texas.
Enclosed Vehicle Transport
delivered the car to my garage (Yes, they
helped push it up the drive and into
the garage.) and here I am with
the car.  May I proudly say, the car is
everything Bill said it would
be, and perhaps even better than he described.
http://www.aubard.us/MGTD/MG_TD_in_garage.JPG

Following below are a number of
pictures I took today as work began.
First of all, here's the car.
http://www.aubard.us/MGTD/HPIM1029.JPG

Yea, it looks really rough - and it is
- but its complete and
ultimately restorable.

Bill couldn't get the car
started before loading on the transporter so
I decided to examine the fuel
pump - the rumored defective link.  If I
could get it running I could do a hot
compression test.  Here's how it
looked.
http://www.aubard.us/MGTD/HPIM1030.JPG

Here are a couple more pictures taken
to aid in reassembly.

http://www.aubard.us/MGTD/HPIM1035.JPG
http://www.aubard.us/MGTD/HPIM1036.JPG

Upon removal of the filter I
discovered a LOT of debris in the filter.
Further examination showed that
diaphragm to be damaged.  And in
reality, the engine will get completely
rebuild so the intended
compression test was just to satisfy my curiosity.  It
will have to
wait.

http://www.aubard.us/MGTD/HPIM1037.JPG

I haven't yet
decided whether to rebuild this pump or to just replace
it with an aftermarket
one from Moss.  A betting man might benefit
from choosing the rebuild option.
Next step was to rebuild the high-tone horn.  It was not working so a
full
rebuild was indicated.  First of all, I took pictures of the
mounting and
wiring, again to aid in correct reassembly.
http://www.aubard.us/MGTD/HPIM1038.JPG

Inside, the horn was just fine but
with heavily corroded contacts.

http://www.aubard.us/MGTD/HPIM1039.JPG

Back
on the workbench, the contacts were cleaned and refaced, just as
one would do
with ignition points.  I then stripped all the paint and
sanded away the
rust.  The horn was then reassembled with a little
lubricant on the moving
bits (but not the points, of course) and
tested on the bench power supply. 
Voila!  It worked great!

http://www.aubard.us/MGTD/HPIM1040.JPG

Once
reassembled, a coat of engine primer followed by a coat of gloss
black engine
paint put it ready for re-installation.  Of course, that
will have to wait for
MONTHS but, when reassembly time comes, this
part, like the rest, will be
ready for a nice clean rebuild.

http://www.aubard.us/MGTD/20130330_165733.jpg
I moved on the the other horn but got no further than disassembly.
This horn
does work but it too will receive the full process.

And with that, the day's
work ended.  Its a tiny bit of progress but
it IS progress.  Simple and clean.
-rick
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]